#services { width: 100%; margin: 0; }

    #services div.title { display: block; width: 900px; margin: 0 auto 30px auto; }
        #services div.title h1 { font-size: 16px; line-height: 35px; width: 95%; height: 35px; margin: 0 auto; }

    #services div.cont { display: block; width: 100%; overflow: hidden; }

        #services div.cont div { display: block; position: relative; width: 90%; margin: 0 auto 40px auto; }
        #services div.cont div:last-child { margin: 0 auto; }
            #services div.cont div h1 { display: block; width: 100%; line-height: 15px; font-size: 16px; height: 15px; margin: 0 0 10px 0; overflow: hidden; color: #007CAF; }
            #services div.cont div p { display: block; width: 100%; line-height: 20px; font-size: 13px; text-align: justify; }